/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	/*padding-bottom: 40px;*/
	color: #5a5a5a;
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 300;
	/*background-image: url('../img/bg.png');*/
	background: white;
	font-size: 13px;
}
.container {
	padding-left: 40px;
	padding-right: 40px;
}

.page-id-208 .search{
  display: none;
}

.page-id-208 main{
      max-width: 1170px;
    background: #FFF;
    padding: 0 40px;
    margin: 0 auto;
}

.page-id-208 main h1{
  margin-top: 0;
}

.alignright{
	float: right;
	margin: 10px 0px 10px 10px;
}

.alignleft{
	float: left;
	margin: 10px 10px 10px 0px;
}

.image-credit{
	display: block;
	float: right;
	text-align: center;
}

.industry-teaser{
	min-height: 240px;
}

@media (max-width: 1199px){
  .page-id-208 .main{
      max-width: 970px;
  }
}

@media (max-width: 991px){
  .page-id-208 main{
      max-width: 750px;
  }
}

.desktop-hide {
	display: none !important;
}
@media (max-width: 767px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.hr {
	height:1px;
	background-color:#BFC0C1;
	margin-bottom:20px;
}

.footer-div .hr {
	height: 2px;
}
.btn-primary {
	border-radius: 1px;
	background: #80d6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #80d6f6 0%, #00adee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80d6f6), color-stop(100%,#00adee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #80d6f6 0%,#00adee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #80d6f6 0%,#00adee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #80d6f6 0%,#00adee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #80d6f6 0%,#00adee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d6f6', endColorstr='#00adee',GradientType=0 ); /* IE6-9 */
	border: none;
}
.btn-primary:hover, .btn-primary:focus {
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	border: none;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.topblue {
	height:8px;
	background-color:#0054A5;
	z-index: 1;
	position: relative;
}
.bottomblue {
	height:1px;
	background-color:#00AEEF;
	z-index: 1;
	position: relative;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #00AEEF;
}
.navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav .current-page-ancestor > a, .navbar-default .navbar-nav > .current-menu-item > a:hover, .navbar-default .navbar-nav > .current-menu-item > a:focus {
	background-color: #FFF;
	border-bottom: 4px solid #00AEEF;
}
nav {
	z-index: 1;
}
.navbar {
	margin-bottom: 0;
}
.navbar-default {
	background: none;
	border:none;
/*
	border-bottom: 1px solid  #00AEEF;
	border-radius: 0;
*/
}
.nav-white {
	background-color: #FFF;
	border:none;
/*
	border-bottom: 1px solid  #00AEEF;
	border-radius: 0;
*/
}
.navlogo {
	margin: 18px 0;
}

div.wpcf7-mail-sent-ok{
	color: #FFF;
}

div.wpcf7-validation-errors {
    color: #F00;
}

@media (min-width: 768px) and (max-width: 991px) {
	.navlogo {
		width:145px;
		height: auto;
		margin: 10px 0;
	}
}
.header-phone {
	text-align: right;
	padding: 14px 12px;
	height: 76px;
}
.header-phone h3,
.header-phone h3 a {
	color: #65666A;
	font-weight:300;
	font-size: 16pt;
	margin-left: 10px;
        text-decoration: none;
}
.header-phone a,
.header-phone h3 {
	display: inline-block;
}
.header-phone a {
	margin: 0 3px;
}
@media (max-width: 767px) {
	.header-phone h3 {
	font-size: 13pt;
	}
.home-feed-inner img{
width: 100%;
height: auto;
}
	.header-phone {
	position: absolute;
	top:48px;
	right: 30px;
	}
	.navlogo {
	margin-left: 12px;
	}
}


@media (max-width: 667px) {
	.header-phone {
		height: auto;
		padding-top: 0;
		position: relative;
		right: 0;
		text-align: center;
		top: 0;
	}
}
@media (max-width: 550px) {
	/*.header-phone {
		height: auto;
		padding: 0;
		text-align: center;
		position: relative;
		top:auto;
		right:auto;
	}*/
	.header-phone {
		height: auto;
		padding-top: 0;
		position: relative;
		right: 0;
		text-align: center;
		top: 0;
	}
}
.header-phone h3 img {
margin-top: -2px;
margin-right: 2px;
}
.navbar-nav > li > a {
	padding-bottom: 12px;
	text-transform: lowercase;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-indicators {
    bottom: auto;
    left: auto;
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 15;
    background-color:#CCCDCE;
}

.carousel-indicators li {
    border: none;
    border-radius: 0px;
    cursor: pointer;
    display: block;
    margin: 0px;
    text-indent: inherit;
    
    height:8px;
	background-color:#CCCDCE;
	/*width:33.333%;*/
	width: 20%;
	float: left;
}
.carousel-indicators li.active {
	background-color:#00ADEE;
	height:8px;
	/*width:33.333333333%;*/
	width: 20%;
}

/* Carousel base class */
.carousel {
  height: 420px;
  background-color: #FFF;
  padding-bottom: 30px;
}
.carousel-inner {
	margin: 0 40px;
	width: auto;
}
.carousel-control {
	margin: 0 40px;
	opacity: 1;
	width: auto;
}

.carousel-control .arrow {
	display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
    margin-top: -51px;
    /*background-color: rgba(255,255,255,0.95);*/
    padding: 30px 15px;
}

.carousel-control .arrow {
	/*margin-top: -95px;*/
    padding: 20px 7px;
}

.carousel-control.right {
	right:62px;
}
.carousel-control.right {
	right: 46px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	left:auto;
	right:62px;
	padding:0;
	bottom: auto;
	text-align: left;
	top:159px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 420px;
}
.carousel .item {
	height: 346px;
}
.carousel .item a {
	display: block;
    height: 100%;
    width: 100%;
}

#myCarousel {
	height: 346px;
	padding: 0;
}
.caption-div {
	background-color: rgba(255,255,255,.95);
	margin-bottom: 40px;
	padding:2px 80px 2px 20px;
	min-height:132px;
}
.caption-div h1 {
	color:#4CC6F3;
	text-shadow: none;
	font-weight: 300;
	font-size: 50px;
	margin: 0 0 2px;
/*
	font-size: 44px;
	margin: 0 0 6px;
*/
}
.carousel-caption .caption-div p {
	color:#808184;
	text-shadow: none;
	font-weight: 300;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 0;
}
@media (max-width: 767px) {
	#myCarousel {
		display: none;
	}
	.carousel {
	height: 300px;
	}
	.carousel-control {
		margin: 0 10px;
	}
	.carousel-inner {
		margin: 0 10px;
	}
	.carousel-caption {
		top:99px;
		right: 39px;
	}
	.carousel .item {
	  height: 300px;
	  background-color: #777;
	}
	#myCarousel {
		height: 300px;
		padding: 0;
	}
	.caption-div {
	padding:5px 10px 5px 10px;
	}
	.carousel-control .arrow img {
		height: 20px;
	}
	.carousel-control.right {
	right:39px;
	}
	.caption-div h1 {
	font-size: 34px;
	}
	.carousel-caption .caption-div p {
		font-size: 14px;
	}
}


/* HOME TILE
-------------------------------------------------- */

.hometilerow {
	margin-top: 38px;
}
.hometile {
	background-color: #F2F2F3;
	margin-bottom: 25px;
}
.hometile .heading {
	font-weight: 300;
	font-size: 14pt;
	color:#0054A5;
	text-transform: uppercase;
	padding: 30px 10px 15px;
	text-align: center;
}
.hometile .heading a {
	color:#0054A5;
}
.hometile .heading a:hover, .hometile .heading a:focus {
	text-decoration: none;
	color:#003a71;
}
.hometile .arrow-right {
	width: 0; 
	height: 0; 
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #FFF;
	float: left;
}
.hometile .icon {
	text-align: center;
	padding-right: 25px;
}
.hometile .icon img {
	max-height: 55px;
	margin-top:-8px;
}
.hometile .hr {
	height: 1px;
	background-color: #D1D3D4;
	margin: 15px 25px;
	clear: both;
}
.hometile .cont {
	color:#808184;
	margin: 25px 25px;
	font-size: 10pt;
	text-align: center;
	min-height: 130px;
}
.hometile .btn {
	margin-bottom: 20px;
	text-transform: uppercase;
}
@media (max-width: 992px) {
	
	.social-div1 .social-code {
		width: 110px;
	}
	#myCarousel,
	.carousel .item {
		height: 250px;
	}
	.carousel-control .arrow {
		padding-right: 15px 7px;
		margin-top: -25px;
	}
	.carousel-control .arrow img {
		width: 10px;
	}
	.carousel-control.right {
		right: 24px;
	}
}
@media (max-width: 767px) {
	.hometile .cont {
		min-height: 0;
	}
	.hometile .row {
		margin-left: 25px;
		margin-right: 25px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hometile .cont {
		min-height: 100px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.hometile .cont {
		min-height: 180px;
	}
	#myCarousel,
	.carousel .item {
		height: 300px;
	}
	.carousel-control .arrow {
		padding-right: 15px 11px;
	}
	.carousel-control .arrow img {
		width: 15px;
	}
	.carousel-control.right {
		right: 37px;
	}
}

/* MAIN CONT
-------------------------------------------------- */

.main-cont {
	background-color: #FFF;
	padding-bottom: 50px;
}
.main-img .heading {
	color: #FFF;
	font-size: 26px;
	text-align: right;
	border-bottom: 60px solid #00ADEE; 
	border-left: 60px solid transparent;
	height: 60px;
	margin-top: -30px;
	vertical-align: middle;
}
.main-img .heading.disclaimer {
	height: 90px;
	border-bottom: 60px solid #0054A5; 
}
.main-img .heading .text {
	float: right;
	margin:10px 20px;
	text-transform: uppercase;
	font-weight: 300;
}
.main-img .heading.disclaimer .text{
	margin:40px 20px;
}
.main-img .heading .arrow {
	float: right;
	margin: 10px 0;
}
.main-img .heading.disclaimer .arrow {
	margin: 40px 0;
}
.main-cont .left-cont {
	padding-top: 15px;
	/* padding-left: 0; */
}
.main-cont .right-cont {
	padding-top: 50px;
}
.main-cont .left-cont .nav-stacked,
.nr-mobile-nav li a {
	font-size: 18px;
}
.main-cont .left-cont .nav-stacked li a,
.nr-mobile-nav li a {
	color:#B2B2B4;
	font-weight: 300;
	border-bottom: 1px solid #B2B2B4;
	padding-left: 0;
	padding-right: 0;
	border-radius: 0;
	text-transform: uppercase;
}
.main-cont .left-cont .nav-stacked li.current_page_item a,
.nr-mobile-nav  li.current_page_item a {
	color:#65666A;
	background-color: transparent;
}
.main-cont .left-cont .nav-stacked li a:hover, 
.main-cont .left-cont .nav-stacked li a:focus,
.nr-mobile-nav li a:hover,
.nr-mobile-nav li a:focus {
	color:#65666A;
	background-color: transparent;
}
.main-cont p.lead {
	color:#45c5f5;
}
.user-text ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	padding-bottom: 30px;
}
.user-text ul li {
	background-image: url('../img/blue-dot.png');
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 15px; 
}
.user-text p {
	    margin-bottom: 20px;
}
.user-text h4 {
	color:#0054A5;
	font-weight: 600;
}

/* ABOUT US
-------------------------------------------------- */

.left-cont .left-quote {
	color:#A3A3A5;
	font-style: italic;
	font-weight: 300;
	font-size: 22px;
	text-align: right;
	border-top: solid 1px #E0E0E1;
	padding: 5px 20px 0 40px;
}

/* TEAM
-------------------------------------------------- */

.team-div {
	height:120px;
	display:​table;
}
.team-info {
	display:table-cell; 
	vertical-align:bottom;
}
.team-name {
	color:#0054A5;
	font-weight: 600;
	font-size: 18px;
	padding-bottom: 5px;
}
.team-position {
	font-weight: 600;
	padding-bottom: 5px;
}
.team-qual {
	font-style: italic;
	font-weight: 300;
	font-size: 11px;
}
.team-img-div {
	text-align: center;
	height:120px; 
	padding:0; 
	overflow:hidden; 
	position:relative;
}
.team-img-div img {
	min-height:120px; 
	height:100%; 
	width:auto; 
	position:absolute; 
	right:0;
}
@media (min-width: 768px) {
	.nr-mobile-nav {
		display: none;
	}
}
@media (max-width: 767px) {
	.team-heading {
		font-size:18px;
		margin: 17px 20px 10px 10px !important;
	}
	.team-row {
		padding-left:0;
	}
	.team-img-div {
		text-align: left;
	}
	.team-img-div img {
		position: relative;
	}
}
@media (max-width: 400px) {
	
	.team-info {
		margin-top: 20px;
	}
	.team-heading {
		font-size:15px;
		margin: 10px 20px 10px 0 !important;
	}
}

/* CONTACT
-------------------------------------------------- */

.main-cont .left-cont .contact-info li {
	color:#B2B2B4;
	font-weight: 300;
	border-bottom: 1px solid #E6E6E6;
	padding-left: 0;
	padding-right: 0;
	border-radius: 0;
	font-size: 18px;
	padding: 10px 0;
	margin-right: 40px;
	text-transform: uppercase;
}
.main-cont .left-cont .contact-info li.contact-social a {
	display: inline-block;
}
.main-cont .left-cont .contact-info li.contact-social img {
	margin: 0 5px;
}
.main-cont .left-cont .contact-info li.active {
	color:#65666A;
	background-color: transparent;
}
.main-cont .left-cont .contact-info li a {
	border-bottom: none;
	padding: 0;
	background-color:#FFF;
	color: #65666A;
}
.map-overlay {
	position:absolute; 
	background-color:#FFF; 
	z-index:1; 
	top:160px; 
	padding:0 25px; 
}
.map-overlay .heading {
	font-size:50px; 
	font-weight:300; 
	color:#4CC6F3;
	line-height: 55px;
}
.map-overlay .address {
	font-weight:300;
	color:#808184;
	font-size: 18px;
	padding-left: 0;
	padding-bottom: 10px;
}
.map-div {
	height:420px;
	position:relative;
}
.right-contact {
	background-color:#F2F2F3; 
	margin-top:60px; 
	padding:20px 10px 30px;
}
.right-contact .lead {
	margin-bottom: 10px;
	color:#0054A5 !important;
}
.right-contact textarea {
	margin-bottom: 15px;
	margin-left: 0;
	border: none;
	border-radius: 0;
	font-size: 13px;
}
.right-contact input {
	border: none;
	border-radius: 0;
	font-size: 13px;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	.map-overlay {
		position:relative; 
		background-color:#FFF; 
		z-index:1; 
		top:auto; 
		padding:10px 0px; 
	}
	.map-overlay .heading {
		font-size:40px; 
	}
	.map-div {
		height:200px;
	}
}
.main-cont .left-cont.contact-left {
	padding-left: 0; 
}

/* NEWS
-------------------------------------------------- */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
.file-list {
	margin-right: 25px;
}
.file-list-right a.btn-block {
	width: 140px;
}
.file-list li {
	/*background-color: #F2F2F3;*/
	padding: 30px 0;
	border-bottom: solid 1px #E6E6E6;
	position: relative;
}
.file-list li:first-child {
	padding-top: 0;
}
.file-list .icon {
	/*margin-left: 6px;*/
	/*margin-top: 5px;*/
	text-align: left;
}
.file-list .icon img {
	display: inline;
	width: auto;
}
.file-list .heading {
	color:#00acf1;
	font-weight: 300;
	font-size:26px;
	padding-bottom: 10px;
}
.file-list .desc {
	color:#808184;
	font-size:14px;
}
.file-list .btn {
	margin-top: 10px;
}
.file-list .arrow-right {
	width: 0; 
	height: 0; 
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #FFF;
	float: left;
	position: absolute;
	left:-6px;
	top:43px;
}

#text-2.widget_text {
	background: #0052a8;
	padding: 25px 15px;
	text-align: center;
	margin-top: 20px;
}

#text-2.widget_text input {
	width: 100%;
	padding: 5px 10px;
}

#text-2.widget_text h3 {
	color: #FFF;
	font-size: 30px;
	font-weight: 300;
	margin-bottom: 25px;
	margin-top: 0;
}

#text-2.widget_text p {
	margin-bottom: 0;
}

#text-2.widget_text input.wpcf7-submit {
 	background: rgba(0, 0, 0, 0) url("../img/service-read-more-btn.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    color: white;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 30px;
    text-decoration: none;
    width: 165px;
    margin: 15px auto 0;
}

#sidebar {
	margin-top: 50px;
}

#text-3.widget_text {
	background: url('../img/stay-in-touch-bg.png') no-repeat;
	background-size: 100% 100%;
	padding: 25px 15px;
}

#text-3.widget_text h3 {
	margin-top: 0;
}

.social-div1 {
	padding-top: 14px;
}

.social-div1 .social-div-icon {
    display: inline-block;
    padding: 0 15px 15px 0;
    vertical-align: top;
}

.social-div1 .social-code {
    display: inline-block;
    margin-top: 10px;
    vertical-align: top;
    width: 155px;
}

.social-divide {
	height: 1px;
	background: #c7c8ca;
}

@media (max-width: 767px) {
	.file-list {
		margin-right: 0;
	}
}

/* LINKS
-------------------------------------------------- */
.link-list {
	margin-right: 25px;
}
.link-list .link-cat {
	background-color: #00ADEE;
	padding: 20px 30px;
	border-bottom: solid 1px #E6E6E6;
	position: relative;
	display: block;
	color:#FFF;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.link-list .link-cat .list-arrow {
	float: right;
}
.link-list .link-cat .up {
	display: inherit;
}
.link-list .link-cat .down {
	display: none;
}
.link-list .link-cat.collapsed .up {
	display: none;
}
.link-list .link-cat.collapsed .down {
	display: inherit;
}

.link-list .link-cat .arrow {
	visibility:visible;
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #FFF;
	position: absolute;
	top:14px;
	left:0;
}
.link-list .link-cat.collapsed .arrow {
	visibility: hidden;
}
.link-list .link-cat.collapsed {
	background-color: #F2F2F3;
	color:#65666A;
}
.link-list .link-cat:hover, .link-list .link-cat:focus {
	text-decoration: none;
}
.link-list ul {
	list-style: lower-latin;
	margin-left: 30px;
    padding: 20px;
    margin-bottom: 0px;
}
.link-list li { 
	color: #00ADEE;
	padding-bottom: 4px;
}
.link-list li a { 
	color: #808184;
	text-decoration: underline;
	padding-left: 15px;
	font-size: 14px;
}
.link-list .panel {
	background-color:transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
}
@media (max-width: 767px) {
	.link-list {
		margin-right: 0;
	}
	#home-testimonial {
		overflow: hidden;
	}
}

/* FOOTER
-------------------------------------------------- */

.footer-div {
	background-color: #FFF;
	/*padding-bottom: 40px;*/
}
footer {
	background-color: #0054A5;
	padding: 20px;
	color:#FFF;
	font-size: 11px;
}
footer a {
	padding-left: 5px;
	color:#FFF;
}
footer .links li {
	padding: 10px 4px 4px;
}
footer .links a:hover, footer .links a:focus {
	color: #FFF;
}
footer .links img {
	padding-right: 15px;
}

.home .carousel .item {
	background-size: 100% 100% !important;
}

#quick_contact_form {
	position: fixed;
	top: 200px;
	right: -340px;
	z-index: 9999;

	/*width: 300px;*/
}

#quick_contact_form #qcf_label img {
	cursor: pointer;
}

#quick_contact_form #qcf_label {
	float: left;
	width: 45px;
}

#quick_contact_form #qcf_content {
	width: 340px;
	padding: 20px;
	float: left;
	background: #00abf0;
}

#quick_contact_form #qcf_content input,
#quick_contact_form #qcf_content textarea {
	padding: 3px 10px;
    width: 100%;
}

#quick_contact_form #qcf_content textarea {
	height: 100px;
}

#quick_contact_form #qcf_content input.wpcf7-submit {
	background: rgba(0, 0, 0, 0) url("../img/qcf_submit.png") no-repeat scroll 0 0;
    border: medium none;
    color: white;
    font-size: 14px;
    margin-top: 10px;
    padding: 10px 20px;
    width: auto;
}
.aligncenter {
	text-align: center;
}

#home-newsletter .container .home-newsletter {
	background: #0052a8;
	clear: both;
}

#home-newsletter .container .home-newsletter:after {
	clear: both;
}

#home-newsletter .container > div {
	color: #00acf1;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

.file-list-left {
	width: 43.2%;
}

#news-resources .file-list-left{
	margin-top: 10px;
}

.file-list-right {
	width: 55.2%;
}

.span_1_of_5 {
	width: 18.72%;
}

.span_1_of_7 {
  	width: 12.91%;
}

.span_1_of_8 {
  	width: 11.1%;
}

#home-content {
	margin-top: 40px;
}

#home-content,
#home-content p,
#home-content span,
#home-content strong,
#home-content li,
#home-content h2,
#home-content h3,
#home-content h4,
#home-content h5 {
	color: #00acf1;
	font-size: 16px;
}

#home-services {
	text-align: center;
	margin-top: 40px;
}

#home-services .service {
	padding: 20px 0;
	background: #f2f2f3;
	min-height: 275px;
	position: relative;
}

#home-services h2 {
	color: #00acf1;
	font-size: 27px;
	font-weight: 300;
	margin-bottom: 25px;
	line-height: 35px;
	margin-top: 10px;
}

#home-services .col-md-3:nth-child(3) h2 {
    margin-bottom: 50px;
    margin-top: 25px;
}

#home-services .service-hover {
	display: none;
	background: rgba(0, 82, 168, 0.8);
	position: absolute;
	top: 0;
	padding: 15px;
	min-height: 275px;
}

#home-services .service-hover p{
	font-size: 14px;
	font-weight: 300;
	color: white;
}

#home-services .service-hover .service-hover-inner {

}

#home-services .service:hover .service-hover {
	display: block;
	width: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

#home-services .service .service-hover a {
	background: url('../img/service-read-more-btn.png') no-repeat;
	color: white;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 22px;
	display: inline-block;
}

#home-sub-categories {
	margin-top: 30px;
}

#home-sub-categories h2 {
	font-weight: 300;
	color: #0052a8;
	font-size: 20px;
}

#home-sub-categories p {
	font-weight: 300;
	color: #0052a8;
	font-size: 14px;
}

#home-sub-categories p.icon {
	border-bottom: 1px solid #a1a1a1;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#home-sub-categories p.icon img {
	min-height: 55px;
}

#home-sub-categories .col .sub_category p.icon a {
	background: none;
}

#home-sub-categories .col {
	background: #f2f2f3 url('../img/sub-category-arrow-bg.png') left 70px no-repeat;
	text-align: center;
}

#home-sub-categories .col .sub_category {
	padding: 10px;
}

#home-sub-categories .col .sub_category a {
	background: url('../img/service-read-more-btn.png') no-repeat;
	color: white;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 22px;
	display: inline-block;
	font-size: 14px;
}

#home-sub-categories .col .sub_category a:hover {
	background: url('../img/read-more-btn-hover.png') no-repeat;
}

#home-testimonial {
	background: #45c5f5;
	color: white;
	text-align: center;
	padding: 10px 0;
	margin-top: 30px;
}

#home-testimonial .row .slick-slide {
}

#home-testimonial .row .slick-slide.slick-active.slick-current {
}

.slick-list {
	padding: 0 !important;
	margin: 0 50px !important;
}

.page-template #home-testimonial {
	margin-bottom: 25px;
}

#home-testimonial p,
#home-testimonial div,
#home-testimonial span,
#home-testimonial strong,
#home-testimonial li,
#home-testimonial h2,
#home-testimonial h3,
#home-testimonial h4,
#home-testimonial h5 {
	color: #0052a8;
	font-size: 22px;
}

#home-testimonial > .container > h2 {
	color: white;
}

#home-testimonial p {
	font-size: 16px;
    color: #FFF;
}

#home-testimonial p.tes-name {
	font-weight: 700;
	margin-bottom: 0;
	font-size: 14px;
}

#home-testimonial p.tes-company {
	font-style: italic;
	font-size: 14px;
}

#home-testimonial p.tes-company-logo {
	text-align: center;
	display: table;
	margin: 0 auto;
}

#tes-quote {
	width: auto !important;
	height: auto !important;
	margin-bottom: 15px;
}

.testimonial-list {
}

#service-page-content > .col-md-12{
	margin-top: 20px;
}

.hnewsletter {
	background: #0052a8;
	float: left;
	width: 100%;
	padding: 15px;
}

#home-newsletter {
	margin-top: 15px;
}

#home-newsletter .left {
	font-size: 22px;
}

#home-newsletter .left > div {
	margin-left: 28px;
	    color: #FFF;
}

#home-newsletter .wpcf7-submit {
 	background: rgba(0, 0, 0, 0) url("../img/service-read-more-btn.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    color: white;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 30px;
    text-decoration: none;
    margin-left: 20px;
}

#home-newsletter .wpcf7-email {
	font-size: 15px;
    max-width: 300px;
    padding: 7px;
}

#home-newsletter .right {
	margin-top: 10px;
}

#home-newsletter .wpcf7-form-control-wrap {
	position: relative;
}

#home-newsletter .wpcf7-not-valid-tip {
	position: absolute;
}

#home-newsletter .wpcf7-form.invalid .wpcf7-response-output {
	display: none !important;
}

.navbar-default {
	z-index: 9999;
}

body > .navbar .nav > li {
	position: relative;
}

body > .navbar .nav li > .sub-menu {
	list-style: none;
	padding: 0;
	text-align: center;
	border: 1px solid #00acf1;
	display: none;
}

body > .navbar .nav li:hover > .sub-menu {
	display: block;
}

body > .navbar .nav li > .sub-menu {
	border-top: none;
	position: absolute;
	min-width: 150px;
	border-top: 5px solid #00aeef;
	background: white;
	top: 47px;
}

body > .navbar .nav li.current-menu-item > .sub-menu {
	/*border-top: none;*/
}

body > .navbar .nav li > .sub-menu li {
	border-top: 1px solid #00acf1;
    margin: 0 10px;
    padding: 2px 0;
}

body > .navbar .nav li > .sub-menu li:first-child {
	border-top: none;
}

body > .navbar .nav li > .sub-menu a {
	color: #333;
	font-size: 13px;
	text-decoration: none;
}

body > .navbar .nav li > .sub-menu a:hover {
	color: #0052a8;
}

.service-thumb {
	float: left;
	width: 140px;
}

.service-thumb img {
	margin-top: 15px;
	    width: 80px;
}

.service-content {
	display: table;
}

.service-content a {
	font-size: 21px;
	text-decoration: none;
}

.service-content p .view-article {
	display: none;
}

.service-content .service-readmore {
	text-align: right;
}

.service-content .service-readmore a {
 	background: rgba(0, 0, 0, 0) url("../img/service-read-more-btn.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    color: white;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 30px;
    text-decoration: none;
    
}

.page-template-template-services-new .main-cont .right-cont,
.page-template-template-services .main-cont .right-cont,
.page-template-template-industries .main-cont .right-cont,
.page-template-template-industries-child .main-cont .right-cont {
	padding-top: 23px;
}

.page-template-template-industries .service-thumb {
	text-align: center;
}

#home-feed {
	margin-bottom: 20px;
}

#home-feed .col-md-6:nth-child(2) > .home-feed-inner{
	background: url('../img/home-feed.png') no-repeat;
	background-size: 100% 100%;
	padding: 0 20px;
}

#news-resources {
    /*width: 100%;*/
    height: 224px;
}
#news-resources > .sp-scrollbar {
	display: none !important;
}
#news-resources >  .sp-viewport .sp-scrollbar {
	display: block !important;
}

.sp-scrollbar {
    width: 10px;
    margin: 4px;
    cursor: pointer;
    background: url('../img/track.png') no-repeat;
    background-color: #fff;
    background-size: 100% 100%;
}
.sp-thumb {
    background: #f7fafa url('../img/bar.png') no-repeat center center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.sp-scrollbar.active
    .sp-thumb {
        background-color: #999;
    }
}

.superannuation-3btn a {

}

.superannuation-3btn img {
	width: 30%;
	height: auto;
}

.slick-next, .slick-next:hover, .slick-next:focus {
	background: url('../img/carousel_arrow_right.png') no-repeat;
}

.slick-prev, .slick-prev:hover, .slick-prev:focus  {
	background: url('../img/carousel_arrow_left.png') no-repeat;
}
.slick-prev,
.slick-next {
	height: 47px;
    width: 21px;
}

.slick-prev::before, .slick-next::before {
	font-size: 0px;
}

#ab-enquire-now, #ab-download-now {
    background: url('../img/enquire-now.jpg') no-repeat left top;
    width: 222px;
    height: 88px;
    text-indent: -9999px;
    display: inline-block;
}

#ab-download-now {
	background: url('../img/SC_Accounting_DownloadButton.png') no-repeat left top;
	margin-right: 5px;
}

#ab-enquire-now:hover, #ab-download-now:hover {
    background-position: left bottom;
}

#btn-charities {
    background: url('../img/charities-not-for-profits.jpg') no-repeat left top;
    width: 222px;
    height: 88px;
    text-indent: -9999px;
    display: inline-block;
}
#btn-charities:hover {
    background-position: left bottom;
}
#btn-sc-wealth-creation {
    background: url('../img/sc-wealth-creation.jpg') no-repeat left top;
    width: 222px;
    height: 88px;
    text-indent: -9999px;
    display: inline-block;
}
#btn-sc-wealth-creation:hover {
    background-position: left bottom;
}
#btn-fsg {
    background: url('../img/fsg.jpg') no-repeat left top;
    width: 222px;
    height: 88px;
    text-indent: -9999px;
    display: inline-block;
}
#btn-fsg:hover {
    background-position: left bottom;
}

.superannuation-3btn a {
	background-size: 100% auto !important;
    height: 79px !important;
    width: 200px !important;
}

#home-content p, #home-content a{
	color: #777;
	font-size: 18px;
}

.phonenumber {
	pointer-events: none;		
}

span.has_child {
	display: none;
}

@media only screen and (max-width: 767px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_5, .span_1_of_7, .span_1_of_8 { width: 100%; }
	#quick_contact_form {
		display: none;
	}
	.sub-menu {
		display: none;
	}
	.page-template-template-news .main-cont > .row,
	.page-template-template-links .main-cont > .row {
		display: -webkit-inline-flex;
		display: inline-flex;
		-webkit-flex-flow: column;
		flex-flow: column;
	}
	.page-template-template-news .main-cont > .row > .col-md-3,
	.page-template-template-links .main-cont > .row > .col-md-3 {
		-webkit-box-ordinal-group: 2;  /* OLD - iOS 6-, Safari 3.1-6 */
		 -moz-box-ordinal-group: 2;     /* OLD - Firefox 19- */
		 -ms-flex-order: 2;              	/* TWEENER - IE 10 */
	 	-webkit-order: 2;               	/* NEW - Chrome */
	 	order: 2;  
	}
	.page-template-template-news .main-cont > .row > .col-md-8,
	.page-template-template-links .main-cont > .row > .col-md-8 {
		-webkit-box-ordinal-group: 1;  /* OLD - iOS 6-, Safari 3.1-6 */
		 -moz-box-ordinal-group: 1;     /* OLD - Firefox 19- */
		 -ms-flex-order: 1;              	/* TWEENER - IE 10 */
	 	-webkit-order: 1;               	/* NEW - Chrome */
	 	order: 1;  
	}

	#home-services {
		overflow: hidden;
	}

	#home-services .container {
		padding: 0;
	}

	#home-services .row {
		/*margin: -0.5%;*/
	}

	#home-services .col-md-3 {
		width: 49%;
		margin: 0.5%;
		float: left;
		padding: 0;
	}

	#home-sub-categories .container {
		padding: 0;
	}
	#home-sub-categories .span_1_of_5 {
		width: 33.3333%;
		float: left;
		background: #f2f2f3;
	}

	#home-sub-categories .span_1_of_5 .industry-teaser {
		display: none;
	}
	#home-sub-categories p {
		display: none;
	}
	#home-sub-categories p.icon {
		border: none;
		display: block;
	}


	#home-newsletter {
		display: none;
	}
	.desktop-hide {
		display: block !important;
	}
	.mobile-hide {
		display: none !important;
	}
	#home-sub-categories h2 {
		min-height: 44px;
	}
	#home-sub-categories .container {
		margin: -2%;
	}
	#home-sub-categories .span_1_of_5 {
		width: 32.3%;
		margin: 0.5%;
	}
	#home-sub-categories .col:first-child {
		margin-left: 0.5%;
	}
	.header-phone,
	#news-resources {
		display: none;
	}
	#home-feed .container,
	#home-feed .container .col-md-6 {
		padding: 0;
	}
	.container.footer-div {
		padding: 0;
	}

	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 8px;
	}
	.navbar-toggle .icon-bar {
		width: 37px;
    	height: 3px;
	}
	.navbar-default .navbar-toggle {
		border: none;
	}
	.navbar-toggle {
		margin-top: 20px;
	}

	.navbar-default .navbar-nav > .current-menu-item > a, .navbar-default .navbar-nav .current-page-ancestor > a, .navbar-default .navbar-nav > .current-menu-item > a:hover, .navbar-default .navbar-nav > .current-menu-item > a:focus {
		border: none;
	}
	body > .navbar .nav > li {
		border-bottom: 1px solid #cecdce;
		text-align: center;
	}
	body > .navbar .nav > li a {
		text-transform: uppercase;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background: none;
	}

	.main-img .heading .text {
		float: left;
	}

	#ab-enquire-now,
	#btn-charities,
	#btn-fsg,
	#btn-sc-wealth-creation,
	#ab-download-now {
		display: table;
		margin: 10px auto;
	}

	.phonenumber {
		pointer-events: auto;		
	}

	.main-img .heading {
		margin-top: 0;
	}
	.main-img .heading .arrow {
		float: left;
	}
	.main-img .heading .arrow img {
		height: 30px;
	}
	.main-img .heading .text {
		float: right;
		margin-top: 13px;
		margin-bottom: 0;
	}

	body > .navbar .nav > li.menu-item-has-children a {
	}

	body > .navbar .nav > li > span.has_child  {
	    padding: 9px 0;
	    width: 40px;
	    position: absolute;
	    left: 0;
	    z-index: 9999;
	    font-size: 18px;
	    display: block;
	    cursor: pointer;
	    border-right: 1px solid #ccc;
	}

	body > .navbar .nav > li {
		position: relative;
	}

	body > .navbar .nav li > .sub-menu {
		position: relative;
	}

	body > .navbar .nav li > .sub-menu {
		top: 0;
		position: relative;
	    border: none;
	    margin-left: 39px;
	    border-left: 1px solid #ccc;
	}
	body > .navbar .nav li > .sub-menu li {
		border-color: #c1c1c1;
		margin: 0;
		padding: 10px 0 10px 20px;
		text-align: left;
	}
	body > .navbar .nav li > .sub-menu li:first-child {
		border-top: 1px solid #ccc;
	}

	body > .navbar .nav li:hover > .sub-menu {
		display: none;
	}

	#home-sub-categories {
		overflow: hidden;
	}

	#mobile-banner {
		position: relative;
	}

	#mobile-banner img {
		width: 100%;
		height: auto;
	}

	#mobile-banner p {
		background: url('../img/mobile-banner-text-bg.png') no-repeat;
		background-size: cover;
		font-size: 28px;
		padding: 22px 33px;
		color: #fff;
		margin-bottom: 0;
	}

	#mobile-banner a {
		display: block;
		background: #004e9a;
		padding: 22px 33px;
		text-transform: uppercase;
		color: #fff;
		text-align: center;
		font-size: 21px;
	}

	#mobile-banner-content {
		position: absolute;
		bottom: 0;
	}
	#home-feed {
		overflow: hidden;
	}

	body > .navbar .nav > li > a {
		text-align: left;
	}

	body > .navbar .nav > li.menu-item-has-children > a {
		padding-left: 60px;
	}

	.page-template-template-services-new .left-cont,
	.page-template-template-services .left-cont,
	.page-template-template-services .left-cont,
	.page-template-template-industries .left-cont,
	.page-template-template-industries-child .left-cont,
	.page-template-template-news .nr-mobile-nav,
	.page-template-template-links .nr-mobile-nav {
		display: none;
	}

	#home-services h2 {
		color: #004e9a;
		font-size: 28px;
	}

	#home-testimonial > .container > h2 {
		font-size: 28px;
	}

	#home-testimonial p {
		font-size: 21px;
	}

	.mobile-colour-change {
		color: #00aeef !important;
	}
}

@media only screen and (max-width: 568px) {

}


/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {

	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_2, .span_1_of_5, .span_1_of_7, .span_1_of_8 { width: 100%; }

	.service-thumb {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.service-content,
	.service-content .service-readmore  {
		text-align: center;
	}

	.service-content p{
		text-align: left;
	}
	.file-list-left,
	.file-list-right {
		width: 100%;
	}
	.file-list .icon {
		text-align: center;
	}
	#home-newsletter .wpcf7-submit  {
		margin-left: 0;
		margin-top: 10px;
	}
	#home-newsletter .wpcf7-email {
		max-width: none;
		width: 100%;
	}

	.main-cont .left-cont .contact-info li {
		margin-right: 0;
	}
	.main-cont .left-cont {
		padding-right: 0;
	}

	.team-img-div img {
		width: 100%;
		height: auto;
	}

	.team-img-div {
		height: auto;
	}

	.image-credit {
		float: none;
	}

	.alignleft,
	.aligncenter,
	.alignright {
		float: none;
		margin-left: 0;
		margin-right: 0;
	}

	.alignleft img,
	.aligncenter img,
	.alignright img,
	img.alignleft,
	img.aligncenter,
	img.alignright {
		height: auto;
		width: 100%;
	}	

	#home-content .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	#home-content .container .col-md-12 {
		padding: 0;
	}
}

@media only screen and (max-width: 470px) {

	#home-services h2,
	#home-testimonial > .container > h2 {
		font-size: 24px;
	}
	#mobile-banner p,
	#mobile-banner a {
		font-size: 18px;
		padding: 12px 33px;
	}
	.navbar-toggle {
		margin-right: 0;
	}
	#home-sub-categories .span_1_of_5,
	#home-services .col-md-3 {
		width: 100%;
		margin: 10px 0;
		float: none;
	}
	#home-sub-categories .col:first-child {
		margin: 10px 0;
	}
	#logo-mobile .navlogo {
	    width: 80%;
	    margin-left: 0;
	}
	.wpcf7-recaptcha {
		
	}

	.wpcf7-recaptcha iframe {
	    -ms-transform: scale(0.7,0.7) translate(-65px,0);
	    -webkit-transform: scale(0.7,0.7) translate(-65px,0);
	    transform: scale(0.7,0.7) translate(-65px,0);
	}
}

@media only screen and (max-width: 320px) {
	#logo-mobile .navlogo {
	    width: 235px;
	}
	.navbar-toggle {
	    margin-top: 15px;
	}
}

@media (max-width: 1199px) {
	#home-newsletter .wpcf7-email {
		max-width: 200px;
	}
}

@media (max-width: 992px) {
	#home-newsletter .wpcf7-email {
		max-width: 200px;
	}
	#home-newsletter .container > div {
		text-align: center;
	}
	#home-newsletter .left > div br {
		display: none;
	}
	#home-newsletter .left > div {
		margin-left: 0;
	}
}
@media (max-width: 479px) {
	#home-newsletter .wpcf7-submit  {
		margin-left: 0;
		margin-top: 10px;
	}
	#home-newsletter .wpcf7-email {
		max-width: none;
		width: 100%;
	}
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
	.telephone {
		pointer-events: none;
	}
}
@media (min-width: 767px) {


  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

}

@media (max-width: 400px) {
	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha > div > div {
		width: auto !important;
		overflow: hidden;
		border-right: 1px solid #d3d3d3;
    }
}